### Method

# Adw ComboRow set_model

#### Declaration [src]

    void
    adw_combo_row_set_model (
      AdwComboRow* self,
      GListModel* model
    )

#### Description [src]

Sets the `GListModel` to use.

Available since: | 1.0

Sets property | `Adw.ComboRow:model`

#### Parameters

`model` | `GObject`
| The model to use.
| The argument can be `NULL`.
| The data is owned by the caller of the function.